Brand ClaimErleben, was verbindet
Hinweis zur Verwendung von Cookies

Diese Website verwendet ausschließlich nur die technisch erforderlichen Cookies, um Ihnen den bestmöglichen Service zu gewährleisten.
Ihre Sitzung wird durch ein sogenanntes Session-Cookie identifiziert, damit Ihre Spracheinstellung bestehen bleibt und damit Formulare komfortabel genutzt werden können. Weiterhin ist eine Anmeldung nur unter Verwendung eines Cookies möglich.
Weitere Informationen finden Sie in den Datenschutzhinweisen.Zustimmen

Aktuelle Meldungen

RisikoMeldungDatumStatusTitel
Risiko 3 2022-1323 2023-02-01 update cURL: Mehrere Schwachstellen
Risiko 3 2022-1281 2023-02-01 update OpenSSL: Schwachstelle ermöglicht Codeausführung
Risiko 4 2020-0067 2023-02-01 update Oracle Java SE: Mehrere Schwachstellen
Risiko 4 2023-0202 2023-01-31 new TYPO3 Extension: Schwachstelle ermöglicht Umgehen von Sicherheitsvorkehrungen
Risiko 4 2023-0198 2023-01-31 new Trend Micro Apex One: Schwachstelle ermöglicht Denial of Service
Risiko 3 2023-0197 2023-01-31 new Octopus Deploy: Schwachstelle ermöglicht Cross-Site Scripting
Risiko 3 2023-0196 2023-01-31 new Linux Kernel: Schwachstelle ermöglicht Privilegieneskalation
Risiko 3 2023-0195 2023-01-31 new Hitachi Storage Plug-in for VMware vCenter: Mehrere Schwachstellen ermöglichen Privilegieneskalation
Risiko 3 2023-0194 2023-01-31 new Tenable Security Nessus: Schwachstelle ermöglicht Privilegieneskalation
Risiko 2 2023-0193 2023-01-31 new Xerox WorkCentre: Schwachstelle ermöglicht Offenlegung von Informationen
Risiko 2 2023-0192 2023-01-31 new vim: Schwachstelle ermöglicht Denial of Service
Risiko 3 2023-0191 2023-01-31 new KeePass: Schwachstelle ermöglicht Umgehen von Sicherheitsvorkehrungen
Risiko 3 2023-0183 2023-01-31 update Red Hat Integration Camel Extensions for Quarkus: Mehrere Schwachstellen ermöglichen Denial of Service
Risiko 3 2023-0165 2023-01-31 update Red Hat Enterprise Linux: Mehrere Schwachstellen ermöglichen Umgehen von Sicherheitsvorkehrungen
Risiko 4 2023-0120 2023-01-31 update X.Org X11: Mehrere Schwachstellen
Risiko 3 2023-0071 2023-01-31 update Python: Schwachstelle ermöglicht Denial of Service
Risiko 3 2022-2494 2023-01-31 update X.Org X11: Mehrere Schwachstellen ermöglichen Privilegieneskalation
Risiko 3 2022-2488 2023-01-31 update Apache CXF: Mehrere Schwachstellen
Risiko 2 2022-2459 2023-01-31 update Linux Kernel: Schwachstelle ermöglicht Denial of Service
Risiko 2 2022-2443 2023-01-31 update Xen: Mehrere Schwachstellen ermöglichen Denial of Service
Risiko 3 2022-2440 2023-01-31 update vim: Schwachstelle ermöglicht Denial of Service
Risiko 3 2022-2420 2023-01-31 update vim: Mehrere Schwachstellen
Risiko 3 2022-2405 2023-01-31 update Linux Kernel: Schwachstelle ermöglicht Privilegieneskalation
Risiko 2 2022-2385 2023-01-31 update Linux Kernel: Mehrere Schwachstellen ermöglichen nicht spezifizierten Angriff
Risiko 3 2022-2384 2023-01-31 update vim: Schwachstelle ermöglicht nicht spezifizierten Angriff